/* Medicines in Pregnancy Database */
@CHARSET "UTF-8";
div#mip-disclaimer button#agreeButton {
  display: block;
  width:400px;
  margin-left:auto;
  margin-right:auto;
  font-weight: bold;
}
button#mip_searchByClassButton {
  display: block;
  width:180px;
  margin-left:auto;
  margin-right:auto;
}
table#mip_searchByClassTable {
  margin-left:auto;
  margin-right:auto;
}
.mip-resultsRow:hover {
  background-color: #9fcf67;
  text-decoration:underline;
  cursor:pointer;
}
.mip-resultsRow2:hover {
  background-color: #9fcf67;
  text-decoration:underline;
  cursor:pointer;
}
.mip-resultsRow2 {
  background-color:#E8E8FF;
}
#mip-detailed-info {
  width: 800px;
}
#mip-disclaimer {
  width: 700px;
  height: 600px;
  overflow:auto;
}